"mA" = "mA";
"Health" = "Santé";
"Calculating" = "Calcul";
"Power Adapter" = "Adaptateur Secteur";
"%@ Remaining" = "%@ restant";
"Draining" = "Déchargement en cours";
"Condition" = "Conditions";
"N/A" = "N.d.";
"mAh" = "mAh";
"Design Capacity" = "Capacité théorique";
"No Battery Available" = "Aucune batterie disponible";
"Low Battery" = "Batterie faible";
"Failing" = "Échec";
"Battery Level: %@" = "Niveau de la batterie : %@";
"Voltage" = "Tension";
"Charging" = "En cours de chargement";
"Poor" = "Mauvaise";
"None" = "Aucun";
"Service Battery" = "Vérifiez la batterie";
"Not Charging" = "Aucune recharge en cours";
"Battery Level" = "Niveau de la batterie";
"%@ Until Full" = "%@ jusqu’à la recharge";
"mV" = "mV";
"Battery" = "Batterie";
"Unknown Time" = "Heure inconnue";
"Time" = "Heure";
"Watts" = "Watts";
"BATTERY" = "BATTERIE";
"Fair" = "Convenable";
"Unknown" = "Inconnu";
"Current Capacity" = "Capacité Actuelle";
"Normal" = "Normal";
"Your Mac will sleep soon unless plugged into a power outlet." = "Votre Mac va bientôt suspendre son activité à moins qu'il ne soit branché sur une prise de courant.";
"On Charger For" = "Temps sur secteur ";
"Charged" = "Rechargée";
"Manufacture Date" = "Date de fabrication ";
"Amperage" = "Intensité";
"APPS USING SIGNIFICANT ENERGY" = "APPLICATIONS ENERGIVORE";
"On Battery For" = "Temps sur la batterie ";
"Cycles" = "Cycles de charge";


// Unlocalized strings



// Modified strings

